Announcement

Collapse
No announcement yet.

That Was Quick: Here's Linux 2.6.38-rc2 Kernel

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • That Was Quick: Here's Linux 2.6.38-rc2 Kernel

    Phoronix: That Was Quick: Here's Linux 2.6.38-rc2 Kernel

    The Linux 2.6.38 kernel is shaping up to be very exciting even though it's first release candidate arrived just four days ago. Tonight, however, the Linux 2.6.38-rc1 kernel has already been superseded by the Linux 2.6.38-rc2 release...

    http://www.phoronix.com/vr.php?view=OTAzNA

  • #2
    "about to leave on their annual mecca"

    That sentence makes no sense. I recommend 'pilgrimage.'

    Comment


    • #3
      How stable is this for a desktop environment? I want to try it out, maybe even stick with it. Can't wait for the stable version . Has anyone tried it? worked on it or rc-1?

      Comment


      • #4
        .38 RC1 had too many bugs.

        I got too many regression. I saw 1 kernel panic and HPLIP stopped working. So, I has to revered to .37. I need to read what was fixed and then give RC2 a try.

        Comment


        • #5
          I've just come to compile it on a regular desktop (Gentoo).

          I've notice nothing to report till.
          Let's see.

          Comment


          • #6
            with .38 RC2 HPLIP is working again.

            Comment


            • #7
              Seems to be a nice kernel so far. Much better than rc1 which only worked on some systems. If you use U or D, you can use my install script for U mainline kernel:

              http://kanotix.com/files/fix/mainline/install-38.sh

              (there are scripts for 32 to 38 there)

              Comment


              • #8
                Originally posted by Kano View Post
                Seems to be a nice kernel so far. Much better than rc1 which only worked on some systems. If you use U or D, you can use my install script for U mainline kernel:

                http://kanotix.com/files/fix/mainline/install-38.sh

                (there are scripts for 32 to 38 there)
                Mhm, doesn't like nvidia-260.19.21 (via dkms) yet. Looks like the usual mess with include files..

                Comment


                • #9
                  I tested nvidia 260.19.29, 260.19.36 and 270.18 with that kernel, worked without problems. Also fglrx installed with my script is compatible.

                  Comment


                  • #10
                    rear channels for 5.1 profile on Nvidia HD does not work on 2.6.38 RC. A bug report is filed. I reverted to .37 and all 5.1 channels are working fine.

                    Comment

                    Working...
                    X